xcb_input_xi_allow_events_request_t Struct Reference
XCB Input API

xcb_input_xi_allow_events_request_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_timestamp_t | time
xcb_input_device_id_t | deviceid
uint8_t | event_mode
uint8_t | pad0
uint32_t | touchid
xcb_window_t | grab_window

## Detailed Description

xcb_input_xi_allow_events_request_t

The documentation for this struct was generated from the following file:

- xinput.h